Subject: Re: [PATCH 1/4] net: netfilter:Remove exceptional & on function name

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 7 Apr 2017 18:28:33 +0200

On Sun, Apr 02, 2017 at 02:52:12PM +0530, Arushi Singhal wrote:
> Remove & from function pointers to conform to the style found elsewhere
> in the file. Done using the following semantic patch
> 
> // <smpl>
> @r@
> identifier f;
> @@
> 
> f(...) { ... }
> @@
> identifier r.f;
> @@
> 
> - &f
> + f
> // </smpl>

I have collapsed these four patches.

You only need to send one patch per logical update.

I also detected that you missed one spot in nft_hash.c, I manually
updated this but next time you have to be more careful.

Thanks!